Bug 832438 - [abrt] python-2.7.3-6.fc17: gmenu_tree_item_ref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: gmenu_tree_item_ref: Process /usr/bin/python2.7 w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:6b788766f10455daef49f5dc80a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 07:58 EDT by Stefan Jensen
Modified: 2013-07-31 15:24 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:24:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.30 KB, text/plain)
2012-06-15 07:59 EDT, Stefan Jensen
no flags Details
File: maps (52.39 KB, text/plain)
2012-06-15 07:59 EDT, Stefan Jensen
no flags Details
File: backtrace (56.15 KB, text/plain)
2012-06-15 07:59 EDT, Stefan Jensen
no flags Details
File: core_backtrace (4.33 KB, text/plain)
2012-06-15 07:59 EDT, Stefan Jensen
no flags Details

  None (edit)
Description Stefan Jensen 2012-06-15 07:58:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
crash_function: gmenu_tree_item_ref
executable:     /usr/bin/python2.7
kernel:         3.4.0-1.fc17.x86_64
pid:            9026
pwd:            /home/jensen
time:           Fr 15 Jun 2012 13:51:57 CEST
uid:            1000
username:       jensen
var_log_messages: Jun 15 13:51:57 hurricane abrt[9056]: Saved core dump of pid 9026 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-15-13:51:57-9026 (20512768 bytes)

backtrace:      Text file, 57499 bytes
core_backtrace: Text file, 4439 bytes
dso_list:       Text file, 12591 bytes
maps:           Text file, 53650 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jensen/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=hurricane.lounge-warrior.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jensen/keyring-SloG72
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jensen
:USERNAME=jensen
:MAIL=/var/spool/mail/jensen
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jensen/.local/bin:/home/jensen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jensen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1144
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jensen
:SHLVL=1
:LOGNAME=jensen
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sRy4rs6p9G,guid=b444b27f592635b64e5d48d100000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jensen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jensen-2xJo8u/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1148,unix/unix:/tmp/.ICE-unix/1148
:GPG_AGENT_INFO=/run/user/jensen/keyring-SloG72/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jensen/keyring-SloG72/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/alacarte.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9026
:DESKTOP_STARTUP_ID=gnome-shell-1382-hurricane.lounge-warrior.org-alacarte-11_TIME3371198

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31547                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31547                31547                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/jensen/.xsession-errors
:2:/home/jensen/.xsession-errors
:3:anon_inode:inotify
:4:/tmp/ffixIBp6W (deleted)
:5:socket:[45287]
:6:anon_inode:[eventfd]
:7:socket:[45288]
Comment 1 Stefan Jensen 2012-06-15 07:59:03 EDT
Created attachment 592114 [details]
File: dso_list
Comment 2 Stefan Jensen 2012-06-15 07:59:05 EDT
Created attachment 592115 [details]
File: maps
Comment 3 Stefan Jensen 2012-06-15 07:59:09 EDT
Created attachment 592116 [details]
File: backtrace
Comment 4 Stefan Jensen 2012-06-15 07:59:11 EDT
Created attachment 592117 [details]
File: core_backtrace
Comment 5 jfks 2012-07-16 12:55:08 EDT
Im programm hauptmenü kam dieser fehler beim löschen der einträge

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Chris Sharp 2012-09-19 07:10:40 EDT
I clicked on a folder in alacarte.

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 hx 2012-11-24 06:32:45 EST
seems like the crash wiht alcatare when deleting invalid wine menu items caused python to crash....

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:00:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:01:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:13:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:13:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:05:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:24:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.